.style7 {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: x-small;
	text-decoration: none;
}
.style18 {
	color: #241F26;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
}
.style22 {
	font-size: xx-small;
}
.style26 {
	font-family: Tahoma;
	color: #FFFFFF;
}
.style29 {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.style31 {font-size: xx-small; text-decoration: none; color: #000000; font-family: Tahoma; }
.style32 {
	font-family: Tahoma;
	font-size: xx-small;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-stretch: normal;
	text-decoration: none;
	font-weight: normal;
}
.style36 {font-size: x-small}
.style37 {
	font-family: Tahoma;
	font-size: x-small;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
	color: #000000;
}
.style42 {
	font-family: Tahoma;
	font-size: xx-small;
	font-style: normal;
	direction: ltr;
	font-weight: normal;
}
.style45 {font-size: xx-small; font-family: Tahoma; }
.style46 {
	color: #000000;
	font-family: Tahoma;
	font-size: x-small;
	font-style: normal;
	text-decoration: none;
}
.style5 {font-size: medium;
	color: #000000;
	font-family: Tahoma;
	font-weight: normal;
}
.style61 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: x-small;
	text-decoration: none;
}
.style62 {
	text-decoration: none;
	color: #000000;
	font-family: Tahoma;
	font-size: xx-small;
	font-style: normal;
}
.style63 {
	color: #FFFFFF;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
}
.style67 {font-size: 12px}
.style68 {font-family: Tahoma; font-size: 12px; }
.style65 {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: x-small;
	text-decoration: none;
}
.style70 {
	font-family: Tahoma;
	font-size: xx-small;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.style70 {
}
.style70 .style70 {
	text-decoration: none;
}
.style63 .style83 {
}
.style36 style75 style29 strong {
}
